# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = redo-sh
pkgbase = redo-sh
pkgver = 4.0.4-2
pkgdesc = An implementation of the Redo build system in Bash
url = http://news.dieweltistgarnichtso.net/bin/redo-sh.html
builddate = 1645864757
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 56764
arch = any
license = AGPL3
conflict = redo-python
conflict = redo-jdebp
conflict = redo-c
provides = redo
depend = bash
optdepend = graphviz: dependency graph support via redo-dot
makedepend = git
